@charset "utf-8";
/* CSS Document */

/* Global Classes starts */
* { outline:none; box-sizing:border-box;}

div, form, P{ margin:0px; padding:0px;}

A IMG /* This Class will disble border over any link on images*/
{ border:none; outline:none;}

a{text-decoration:none;color:#004274;}

a:hover{ text-decoration:none; color:#cb0202;}

p{
        margin: 0px;
    padding: 0px;
    text-decoration: none;
    color: #231f20;
    font-size: 30px;
    font-weight: 300;
	padding:5px 0px 5px 0px; margin:5px 0px 5px 0px;
}

p a{text-decoration:none;color:#004274;}

p a:hover{text-decoration:none;color:#cb0202;}

UL{ /* Controls NORMAL UL */ margin:0 0 0 0; padding:0 0 0 0;list-style-type:none;}



UL strong{font-size:15px;}    

OL{/* Controls NORMAL OL */ margin:0 0 0 28px; padding:0 0 0 0; list-style-type:decimal;}

OL LI{ /* Controls NORMAL li inside OL */text-decoration:none; }
    
OL LI A, LI A , OL A{/* Controls LINKS inside OL */ text-decoration:none; color:#004274;}

OL A:HOVER{/* Controls LINKS HOVER inside OL */ text-decoration:none; color:#cb0202;}

UL A{/* Controls LINKS inside UL */ text-decoration:none; color:#004274;}

UL A:HOVER{/* Controls LINKS HOVER inside UL */ text-decoration:none;color:#cb0202;}
/* ----Global Classes ends-----*/    

html,body{ margin:0px; padding:0px; font-family: 'Open Sans', sans-serif;}
.clr{ clear:both;}
.header.trade_header{ margin:0px auto; padding:40px 0px; width:1015px; text-align:center;position:relative;}
.header{ margin:0px auto; padding:40px 0px; max-width:1140px; text-align:center;}
.header ul{ margin:0px; padding:0px; list-style-type:none;}
.header ul li{ margin:0px; padding:0px; text-decoration:none; display:inline-block;}
.header ul li a{ margin:0px; padding:5px 27px; text-decoration:none; display:block; color:#231f20; font-size:24px; font-weight:300; text-transform:uppercase; border:2px solid transparent;}
.header.trade_header ul li a{ margin:0px; padding:5px 10px; text-decoration:none; display:block; color:#231f20; font-size:18px; font-weight:300; text-transform:uppercase; border:2px solid transparent;}
.header ul li a:hover{ color:#e41b40; border:2px solid #e41b40; transition:all 2s ease;}
.header ul li.active a{ color:#e41b40; border:2px solid #e41b40;}
.header ul li.trade a{ color:#e41b40; border:2px solid #e41b40;}
 .header-mini-cart.header-trade-mini-cart{ 
    background-color: #1d1d1b;
    color: #ffffff;
    display: none;
    padding: 18px;
    position: absolute;
    right: 0;
top: 79px;
    width: 300px;
    z-index: 999999;
	text-align:left;
	}
.widget_shopping_cart_content ul li a{ color: #ffffff!important;padding:0!important;transition:none!important;}	
.widget_shopping_cart_content ul li a:hover{border:2px solid transparent!important;transition:none!important;padding:0!important}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
    float: right;
    margin-left: 4px;
    width: 32px;
    height: auto;
    box-shadow: none;
}
.header-mini-cart .woocommerce ul.cart_list li{width:100%}
.header-mini-cart  p, .header-mini-cart .woocommerce ul.cart_list li span{color: #ffffff!important;}
    .header-mini-cart .buttons{text-align:center;}
.header-mini-cart .buttons .button{min-width:135px!important;width:135px!important;font-size:14px;}  

.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li {
    padding-left: 2em;
    position: relative;
    padding-top: 0;
}
#uos-trader-place-order-frm{margin-top:30px;}
.header-mini-cart .b-close{display:none;}
#trade_body p{font-size: 18px;}

.woocommerce-edit-account #main-content .edit-account .form-row {
    width: 100%;
}
.woocommerce-edit-account #main-content, .woocommerce-edit-address #main-content {
    width: 70%;
    display: inline-block;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    
    color: #fff;
    background-color: #000;
   
}
.dcats{list-style:disc;}
.dcats li ul{padding-left:15px;list-style:circle;}
.sidebar-container #main-content {
    width: 74.25%;
	float:left;
}
.container #main-sidebar {
    width: 22.75%;
    margin: 0 0 0 3%;
	float:right;
}

.downloads-listing {
   float: left;
min-height: 300px;
}
.downloads-aside {
  
    float: right;
    min-height: 300px;
}
#secondary-navigation.navigation .menu #menu-item-89 a{
    padding-left: 30px;
    background: transparent  url('../images/icon-cart.png') 0.4rem no-repeat;
}  
.banner{ margin:0px; padding:0px 0px; width:100%; text-align:center;}
.banner h1{ margin:0px; padding:0px 0px 10px 0px; color:#231f20; font-size:60px; letter-spacing:20px; font-weight:600; text-transform:uppercase;}
.banner h2{ margin:0px; padding:0px; color:#c5c5c5; font-size:48px; font-weight:600; text-transform:uppercase;}
.banner img{ margin:0px; padding:0px;}

.slide{ margin:40px 0px 0px 20px !important; padding:0px; float:left;}
.slide1{ margin:40px 20px 0px 0px !important; padding:0px; float:right;}

.academy{ margin:0px; padding:50px 0px; background:#231f20; text-align:center;}
.academy h3{ margin:0px; padding:0px 0px 10px 0px; color:#fff; font-size:50px; letter-spacing:15px; font-weight:600; text-transform:uppercase;}
#trade_body  .body_containar{text-align:left; width:1050px;}
.body_containar{ margin:0px auto; padding:50px 0px; width:950px; text-align:center;}
.body_containar h3{ margin:0px; padding:0px 0px 40px 0px; color:#231f20; font-size:36px; font-weight:600; text-transform:uppercase; letter-spacing:2px;}
.body_containar_left{ margin:0px; padding:0px; width:500px; float:left;}
.body_containar_left img{ margin:85px 0px 138px 0px; padding:0px;width:100%}

.visit{ margin:0px auto; padding:0px;width:220px;}
.visit a{ margin:0px; padding:15px 0px; text-decoration:none; display:block; background:#231f20; color:#fff; font-size:24px; font-weight:400; text-transform:uppercase;}
.visit a:hover{ background:#000;}

.body_containar_right{ margin:0px; padding:0px; width:400px; float:right;}
.body_containar_right img{ margin:0px 0px 40px 0px; padding:0px;width:100%}

.visit1{ margin:0px auto; padding:0px; width:220px;}
.visit1 a{ margin:0px; padding:15px 0px; text-decoration:none; display:block; background:#231f20; color:#fff; font-size:24px; font-weight:400; text-transform:uppercase;}
.visit1 a:hover{ background:#000;}

.tel{ margin:0px; padding:50px 0px 0px 0px;}
.tel p{ margin:0px; padding:0px; color:#231f20; font-size:30px; font-weight:700; line-height:55px;}
.tel p a{ margin:0px; padding:0px; text-decoration:none; color:#231f20; font-size:30px; font-weight:300;}
.tel p span{ margin:0px; padding:0px; color:#231f20; font-size:30px; font-weight:300;}
.tel p span a{ margin:0px; padding:0px; text-decoration:none; color:#231f20; font-size:30px; font-weight:300;}
.tel p span a:hover{ color:#e41b40;}

.footer{ margin:0px; padding:50px 0px; background:#231f20; text-align:center;}
.footer p{ margin:0px; padding:0px; color:#d4d4d4; font-size:24px; font-weight:300;}


/* Contact CSS  */
.columns  a{ margin:0px; padding:0px; text-decoration:none; color:#231f20; font-size:20px; font-weight:300;}
.columns  a:hover{ color:#e41b40;}
.contact-form-wrap .wpcf7-form-control-wrap {
    display: inline-block;
    width: 48%;
    float: left;
    margin: 0 4% 1rem 0;
}
.contact-form-wrap .wpcf7-form-control-wrap:nth-child(2n+1) {
    clear: both;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.contact-form-wrap .wpcf7-form-control-wrap:nth-child(2n) {
    margin-right: 0;
}
.contact-form-wrap .wpcf7-form-control-wrap.message-body {
    float: none;
    width: 100%;
    margin: 0 0 0.5rem;
}
form textarea {
    display: block;
    width: 100%;
    height: auto;
    min-height: 6.2rem;
    resize: vertical;
    border: 1px solid #b3b3b3;
    padding: 0.3rem 0.5rem;
    font-family: 'NewsGoth BT', sans-serif;
    font-weight: bold;
    font-size: 0.8rem;
    line-height: 1.4rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="submit"] 
{
	padding: 10px 25px;
    background: #231f20;
    border: 0;
    color: #fff;
	font-size:14px;
	font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
	cursor:pointer;
}
form input[type="text"], form input[type="number"], form input[type="tel"], form input[type="email"], form input[type="url"], form input[type="password"] {
    display: block;
    width: 100%;
    height: 2rem;
    margin: 0;
    border: 1px solid #b3b3b3;
    padding: 0.3rem 0.5rem;
    font-family: 'NewsGoth BT', sans-serif;
    font-weight: bold;
    font-size: 0.8rem;
    line-height: 1.4rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.columns p {
    margin: 0 0 1rem;
}
.columns h6{
    margin: 0px;
    padding: 0px;
    color: #231f20;
    font-size: 30px;
    font-weight: 700;
    line-height: 55px;
}	
.columns .add_info,.columns p
{
	margin: 0px;
    padding: 0px;
    text-decoration: none;
    color: #231f20;
    font-size: 20px;
    font-weight: 300;
}
.columns {
	text-align:left;
}
.columns:after {
	content: "";
	display: block;
	clear: both;
}
.columns .column {
	display: block;
	float: left;
	margin-right: 4%;
	margin-bottom: 30px;
}
.columns .column.last,
.columns .column:last-child {
	margin-right: 0%;
}
.columns .column.first,
.columns .column:first-child {
	clear: both;
}

.columns .column.size-1-1 {
	width: 100%;
	margin-right: 0%;
}

.columns .column.size-1-2 {
	width: 48%;
}
.columns .column.size-2-2 {
	width: 100%;
	margin-right: 0%;
}

.columns .column.size-1-3 {
	width: 30.666666%;
}
.columns .column.size-2-3 {
	width: 65.333333%;
}
.columns .column.size-3-3 {
	width: 100%;
	margin-right: 0%;
}

.columns .column.size-1-4 {
	width: 22%;
}
.columns .column.size-2-4 {
	width: 48%;
}
.columns .column.size-3-4 {
	width: 74%;
}
.columns .column.size-4-4 {
	width: 100%;
	margin-right: 0%;
}

.columns .column.size-1-5 {
	width: 16.8%;
}
.columns .column.size-2-5 {
	width: 37.6%;
}
.columns .column.size-3-5 {
	width: 58.4%;
}
.columns .column.size-4-5 {
	width: 79.2%;
}
.columns .column.size-5-5 {
	width: 100%;
	margin-right: 0%;
}

.columns .column.size-1-6 {
	width: 13.333333%;
}
.columns .column.size-2-6 {
	width: 30.666666%;
}
.columns .column.size-3-6 {
	width: 48%;
}
.columns .column.size-4-6 {
	width: 65.333333%;
}
.columns .column.size-5-6 {
	width: 82.666666%;
}
.columns .column.size-6-6 {
	width: 100%;
	margin-right: 0%;
}

.columns .column.size-1-7 {
	width: 10.857142%;
}
.columns .column.size-2-7 {
	width: 25.714285%;
}
.columns .column.size-3-7 {
	width: 40.571428%;
}
.columns .column.size-4-7 {
	width: 55.428571%;
}
.columns .column.size-5-7 {
	width: 70.285714%;
}
.columns .column.size-6-7 {
	width: 85.142857%;
}
.columns .column.size-7-7 {
	width: 100%;
	margin-right: 0%;
}

.columns .column.size-1-8 {
	width: 9%;
}
.columns .column.size-2-8 {
	width: 22%;
}
.columns .column.size-3-8 {
	width: 35%;
}
.columns .column.size-4-8 {
	width: 48%;
}
.columns .column.size-5-8 {
	width: 61%;
}
.columns .column.size-6-8 {
	width: 74%;
}
.columns .column.size-7-8 {
	width: 87%;
}
.columns .column.size-8-8 {
	width: 100%;
	margin-right: 0%;
}

.columns .column.size-1-9 {
	width: 7.555555%;
}
.columns .column.size-2-9 {
	width: 19.111111%;
}
.columns .column.size-3-9 {
	width: 30.666666%;
}
.columns .column.size-4-9 {
	width: 42.222222%;
}
.columns .column.size-5-9 {
	width: 53.777777%;
}
.columns .column.size-6-9 {
	width: 65.333333%;
}
.columns .column.size-7-9 {
	width: 76.888888%;
}
.columns .column.size-8-9 {
	width: 88.444444%;
}
.columns .column.size-9-9 {
	width: 100%;
	margin-right: 0%;
}

.columns .column.size-1-10 {
	width: 6.4%;
}
.columns .column.size-2-10 {
	width: 16.8%;
}
.columns .column.size-3-10 {
	width: 27.2%;
}
.columns .column.size-4-10 {
	width: 37.6%;
}
.columns .column.size-5-10 {
	width: 48%;
}
.columns .column.size-6-10 {
	width: 58.4%;
}
.columns .column.size-7-10 {
	width: 68.8%;
}
.columns .column.size-8-10 {
	width: 79.2%;
}
.columns .column.size-9-10 {
	width: 89.6%;
}
.columns .column.size-10-10 {
	width: 100%;
	margin-right: 0%;
}

.btn {
    border-radius: 0 !important;
    margin-bottom: 16px;
}

.btn-dark {
    background-color: #231f20;
    border-color: #231f20;
}